uuid:
  -
    value: 9886c158-2d6c-4b20-a2d4-90566ee928b3
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T14:30:52+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sh_130948592_young_tourist_with_backpack_standing_on_a_rock_and_enjoying_sunset.jpg
thumbnail:
  -
    alt: 'Girl enjoying sunset after a climb'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 98c024eb-c687-431a-98db-53428e71cb9d
created:
  -
    value: '2019-10-16T14:27:45+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T14:30:52+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: 'By Dudarev Mikhail'
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Girl enjoying sunset after a climb'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 98c024eb-c687-431a-98db-53428e71cb9d
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.98c024eb-c687-431a-98db-53428e71cb9d
      - file.file.98c024eb-c687-431a-98db-53428e71cb9d
    taxonomy_term:
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
